{% extends 'user.html.twig' %}

{% block title %}Notification
{% endblock %}

{% block body %}
	<section class="container">
		<div class="row justify-content-md-center p-5">
			<div class="col-12">
				<h1>Notification</h1>
                <h2>{{ notification.titre }}</h2>
                <p>Message de {{ notification.sender }}</p>
                <p>Le {{ notification.dateCreation | date | format_datetime(locale='fr',pattern="EEEE dd MMMM YYYY") }}</p>
                <div>{{ notification.message }}</div>
                <a href="{{path("received")}}" class="btn btn-primary">Retour</a>
			</div>
		</div>
	</section>
{% endblock %}